@charset "utf-8";
/* -----------------------------------------------------------
CSS Information

 File name:      html_map.css
 Author:         Your Name (admin)
 Style Info:     exam.htmlの設定
----------------------------------------------------------- */

/*--.map
----------------------------------------------------*/
.map {
	clear:both;
}
.map_building {
	font-weight:bold;
	font-size:100%;
	border-bottom-style:solid;
	border-bottom-color:#D5D5D5;
	border-bottom-width:3px;
	margin: 0 0 0.1em 0;
}
.map_address {
	font-size:80%;
	margin: 0 0 0.2em 0;
}
.map_bus {
	font-size:90%;
	margin: 0 0 0.2em 30px;
	clear:both;
	text-indent:-30px;
}
.map_busstop {
	margin: 0 0 0 0;
}
